# WARNING: Never edit this file.
# It will be overwritten when translations are pulled from Crowdin.
#
# To work with us on translations, join this project:
# https://translate.discourse.org/

fi:
  js:
    admin:
      logs:
        staff_actions:
          actions:
            delete_automation: poista automaatio
    discourse_automation:
      title: Automaatio
      create: Aloitus
      update: Päivitä
      select_script: Valitse skripti
      select_trigger: Valitse triggeri
      confirm_automation_reset: Tämä toiminto nollaa skripti- ja triggeriasetukset, uusi tila tallennetaan. Haluatko jatkaa?
      confirm_automation_trigger: Tämä toiminto käynnistää automaation, haluatko jatkaa?
      no_automation_yet: Et ole vielä luonut automaatioita. Aloita valitsemalla vaihtoehto alta.
      filter_placeholder: Suodata nimen tai kuvauksen mukaan...
      edit_automation:
        trigger_section:
          forced: Tämä triggeri on skriptin pakottama.
          next_pending_automation: "Seuraava automaatio käynnistyy: %{date}"
          trigger_now: "Käynnistä nyt"
          title: Milloin/mitä...
        fields_section:
          title: Skriptiasetukset
      destroy_automation:
        confirm: "Haluatko varmasti poistaa automaation \"%{name}\"?"
      fields:
        key_value:
          label_without_count: "Määritä"
          label_with_count:
            one: "Muokkaa määritystä (%{count})"
            other: "Muokkaa määritystä (%{count})"
        user:
          label: Käyttäjä
        pm:
          title:
            label: Otsikko
          raw:
            label: Leipäteksti
        pms:
          confirm_remove_pm: "Haluatko varmasti poistaa tämän yksityisviestin?"
          placeholder_title: Yksityisviestin otsikko
          add_pm: Lisää yksityisviesti
          no_pm_created: Et ole vielä luonut yksityisviestejä. Yksityisviestit lähetetään, kun automaatio käynnistyy.
          title:
            label: Otsikko
          raw:
            label: Leipäteksti
          delay:
            label: Viive (minuutteina)
          prefers_encrypt:
            label: Salaa yksityisviestin, jos käytettävissä
        group:
          label: Ryhmä
        text:
          label: Teksti
      triggerables:
        not_found: Triggeriä %{trigger} automaatiolle %{automation} ei löytynyt. Varmista, että siihen liittyvä lisäosa on asennettuna.
        user_badge_granted:
          fields:
            badge:
              label: Kunniamerkki
            only_first_grant:
              label: Vain ensimmäisellä myöntämiskerralla
        stalled_topic:
          durations:
            PT1H: "Yksi tunti"
            P1D: "Yksi päivä"
            P1W: "Yksi viikko"
            P2W: "Kaksi viikkoa"
            P1M: "Yksi kuukausi"
            P3M: "Kolme kuukautta"
            P6M: "Kuusi kuukautta"
            P1Y: "Yksi vuosi"
          fields:
            categories:
              label: Rajoitettu alueisiin
            tags:
              label: Rajoitettu tunnisteisiin
            stalled_after:
              label: Pysähtyi jälkeen
        recurring:
          every: Joka
          frequencies:
            minute: minuutti
            hour: tunti
            day: päivä
            weekday: arkipäivä
            week: viikko
            month: kuukausi
            year: vuosi
          fields:
            recurrence:
              label: Toistuvuus
            start_date:
              label: Alkamispäivä
        stalled_wiki:
          durations:
            PT1H: "Yksi tunti"
            P1D: "Yksi päivä"
            P1W: "Yksi viikko"
            P2W: "Kaksi viikkoa"
            P1M: "Yksi kuukausi"
            P3M: "Kolme kuukautta"
            P6M: "Kuusi kuukautta"
            P1Y: "Yksi vuosi"
          fields:
            restricted_category:
              label: Rajoitettu alueeseen
            stalled_after:
              label: Triggerin viive
              description: Määrittää viiveen viimeisimmän wiki-muokkauksen ja automaation triggerin välillä
            retriggered_after:
              label: Uudelleenkäynnistyken viive
              description: Määrittää viiveen ensimmäisen ja seuraavan triggerin välillä, jos wikiä ei ole vieläkään muokattu ensimmäisen triggerin jälkeen
        user_added_to_group:
          fields:
            joined_group:
              label: Seurattu ryhmä
        user_removed_from_group:
          fields:
            left_group:
              label: Seurattu ryhmä
        user_promoted:
          fields:
            restricted_group:
              label: Rajoita ryhmään
            trust_level_transition:
              label: Luottamustasosiirtymä
          trust_levels:
            ALL: "Kaikki luottamustasot"
            TL01: "LT0 → LT1"
            TL12: "LT1 → LT2"
            TL23: "LT2 → LT3"
            TL34: "LT3 → LT4"
        point_in_time:
          fields:
            execute_at:
              label: Suorita
        topic:
          fields:
            restricted_topic:
              label: Ketjun tunnus
        post_created_edited:
          fields:
            original_post_only:
              label: Vain alkuperäinen viesti
              description: Käynnistyy vain, jos viesti on ketjun alkuperäinen viesti
            action_type:
              label: Toiminnon tyyppi
              description: "Valinnainen, rajaa käynnistyksen vain luomis- tai muokkaustapahtumiin"
            valid_trust_levels:
              label: Kelvolliset luottamustasot
              description: Käynnistyy vain, jos viestin on luonut käyttäjä, jonka luottamustaso on jokin näistä; oletusarvo on mikä tahansa luottamustaso
            restricted_tags:
              label: Tunnisteet
              description: Valinnainen, käynnistyy vain, jos viestillä on jokin näistä tunnisteista
            restricted_category:
              label: Alue
              description: Valinnainen, käynnistyy vain, jos viestin ketju on tällä alueella
            restricted_group:
              label: Ryhmä
              description: Valinnainen, käynnistyy vain, jos viestin ketju on henkilökohtainen viesti tämän ryhmän postilaatikossa
            restricted_groups:
              label: Ryhmät
              description: Valinnainen, käynnistyy vain, jos viestin ketju on henkilökohtainen viesti jossakin ryhmän postilaatikoista
            ignore_group_members:
              label: Ohita ryhmän jäsenet
              description: Ohita triggeri, jos lähettäjä on edellä määritellyn ryhmän jäsen
            ignore_automated:
              label: Ohita automaattiset
              description: Ohita triggeri, jos lähettäjällä on sähköpostiosoite, joka ei ota vastaan vastauksia, tai se on automatisoidusta lähteestä. Koskee vain sähköpostitse luotuja viestejä.
            first_post_only:
              label: Vain ensimmäinen viesti
              description: Käynnistyy vain, jos viesti on ensimmäinen käyttäjän luoma viesti
            first_topic_only:
              label: Vain ensimmäinen ketju
              description: Käynnistyy vain, jos ketju on ensimmäinen käyttäjän luoma ketju
            skip_via_email:
              label: "Ohita sähköpostitse"
              description: "Ohita triggeri, jos viesti on luotu sähköpostitse"
          created: Luotu
          edited: Muokattu
        user_updated:
          fields:
            user_profile:
              label: Käyttäjäprofiilin kentät
              description: Laukaistaan vain, jos käyttäjä on täyttänyt kaikki nämä kentät
            custom_fields:
              label: Käyttäjän mukautetut kentät
              description: Laukaistaan vain, jos käyttäjä on täyttänyt kaikki nämä kentät
            once_per_user:
              label: Kerran käyttäjää kohden
              description: Laukaistaan vain kerran käyttäjää kohden
            new_users_only:
              label: Vain uudet käyttäjät
              description: Laukaistaan vain uusille käyttäjille, jotka liittyvät tämän automaation käyttöönoton jälkeen
        category_created_edited:
          fields:
            restricted_category:
              label: Ylätason alue
              description: Valinnainen, mahdollistaa triggerin suorittamisen rajoittamisen tähän alueeseen
        pm_created:
          fields:
            restricted_user:
              label: Käyttäjiä
              description: Käynnistyy vain tälle käyttäjälle lähetetyille yksityisviesteille
            restricted_group:
              label: Ryhmä
              description: Käynnistyy vain tälle ryhmälle lähetetyille yksityisviesteille
            ignore_staff:
              label: Ohita henkilökunta
              description: Ohita triggeri, jos lähettäjä on henkilökunnan käyttäjä
            ignore_group_members:
              label: Ohita ryhmän jäsenet
              description: Ohita triggeri, jos lähettäjä on edellä määritellyn ryhmän jäsen
            ignore_automated:
              label: Ohita automaattiset
              description: Ohita triggeri, jos lähettäjällä on sähköpostiosoite, joka ei ota vastaan vastauksia, tai se on automatisoidusta lähteestä. Koskee vain sähköpostitse luotuja yksityisviestejä.
            valid_trust_levels:
              label: Kelvolliset luottamustasot
              description: Käynnistyy vain, jos viestin on luonut käyttäjä, jonka luottamustaso on jokin näistä; oletusarvo on mikä tahansa luottamustaso
        topic_tags_changed:
          trigger_on_modes:
            tags_added_or_removed: Tunnisteita lisätty tai poistettu
            tags_added: Tunnisteita lisätty
            tags_removed: Tunnisteita poistettu
          fields:
            watching_categories:
              label: Tarkkailussa olevat alueet
              description: Käynnistyy vain, jos ketju on joillakin näistä alueista
            watching_tags:
              label: Tarkkailussa olevat tunnisteet
              description: Käynnistyy vain, jos ketjulla on jokin näistä tunnisteista
            trigger_on:
              label: Triggeri
            trigger_with_pms:
              label: Käynnistä yksityisviesteillä
              description: Käynnistyy, vaikka tunnisteet olisi muutettu yksityisviestillä
        after_post_cook:
          fields:
            valid_trust_levels:
              label: Kelvolliset luottamustasot
              description: Käynnistyy vain, jos viestin on luonut käyttäjä, jonka luottamustaso on jokin näistä; oletusarvo on mikä tahansa luottamustaso
            restricted_category:
              label: Alue
              description: Valinnainen, käynnistyy vain, jos viestin ketju on tällä alueella
            restricted_tags:
              label: Tunnisteet
              description: Valinnainen, käynnistyy vain, jos viestillä on jokin näistä tunnisteista
      scriptables:
        not_found: Skriptiä %{script} automaatiolle %{automation} ei löytynyt. Varmista, että siihen liittyvä lisäosa on asennettuna.
        zapier_webhook:
          fields:
            webhook_url:
              label: Webhookin URL-osoite
              description: "Odottaa kelvollista Zapierin webhook-URL-osoitetta, esim. https://hooks.zapier.com/hooks/catch/xxx/yyy/"
        auto_responder:
          fields:
            once:
              label: Kerran
              description: Vastaa vain kerran ketjua kohden
            word_answer_list:
              label: Sana ja vastaus -parien luettelo
              description: "Määrittää luettelon avain-/arvoryhmistä, joissa avain on haettu termi ja arvo vastauksen teksti. Avain voidaan jättää tyhjäksi, jolloin kaikkiin triggereihin reagoidaan sisällöstä riippumatta. Huomaa, että arvo hyväksyy merkin \"{{key}}\" paikkamerkkinä, joka korvataan vastauksessa avaimen arvolla. Avain arvioidaan säännöllisenä lausekkeena, ja erikoismerkkien, kuten pisteen, kanssa täytyy käyttää koodinvaihtomerkkejä, jos tarkoitat pistettä, esim.: \"\\.\""
            answering_user:
              label: Vastaava käyttäjä
              description: Oletuksena järjestelmäkäyttäjä
        auto_tag_topic:
          fields:
            tags:
              label: Tunnisteet
              description: Luettelo ketjuun lisättävistä tunnisteista.
        post:
          fields:
            creator:
              label: Luoja
              post_creator_context: Viestin luoja
              updated_user_context: Päivitetty käyttäjä
            topic:
              label: Ketjun tunnus
            post:
              label: Viestin sisältö
        topic:
          fields:
            creator:
              label: Luoja
              updated_user_context: Päivitetty käyttäjä
            body:
              label: Ketjun teksti
            title:
              label: Ketjun otsikko
            category:
              label: Ketjun alue
            tags:
              label: Ketjutunnisteet
        group_category_notification_default:
          fields:
            group:
              label: Ryhmä
            notification_level:
              label: Ilmoitustaso
            update_existing_members:
              label: Päivitä nykyiset jäsenet
              description: Päivittää ryhmän nykyisten jäsenten ilmoitustason
        user_global_notice:
          fields:
            level:
              label: Taso
            notice:
              label: Ilmoitus
              description: Hyväksyy HTML:n, älä täytä tätä epäluotettavalla syötteellä!
          levels:
            warning: Varoitus
            info: Tietoa
            success: Onnistui
            error: Virhe
        user_group_membership_through_badge:
          fields:
            badge_name:
              label: Kunniamerkin nimi
            group:
              label: Ryhmä
              description: Kohderyhmä. Käyttäjät, joilla on määritetty kunniamerkki, lisätään tähän ryhmään
            update_user_title_and_flair:
              label: Päivitä käyttäjän nimike ja flair
              description: Valinnainen, päivitä käyttäjän nimike ja flair
            remove_members_without_badge:
              label: Poista olemassa olevat jäsenet ilman kunniamerkkiä
              description: Valinnainen, poista olemassa olevat ryhmän jäsenet ilman määritettyä kunniamerkkiä
            badge:
              label: Kunniamerkki
              description: Valitse kunniaerkki
        suspend_user_by_email:
          fields:
            suspend_until:
              label: Keskeytä asti (oletus)
            reason:
              label: Syy (oletus)
            actor:
              label: Käyttäjä
              description: "Keskeytyksestä vastaava käyttäjä (oletus: järjestelmä)"
        pin_topic:
          fields:
            pinnable_topic:
              label: Ketjun tunnus
            pinned_globally:
              label: Kiinnitetty yleisesti
            pinned_until:
              label: Kiinnitetty asti
        banner_topic:
          fields:
            topic_id:
              label: Ketjun tunnus
            banner_until:
              label: Tee banneriksi asti
            user:
              label: Käyttäjä
              description: "Bannerin luova käyttäjä (oletus: järjestelmä)"
        flag_post_on_words:
          fields:
            words:
              label: Tarkistetut sanat
        topic_required_words:
          fields:
            words:
              label: Pakollisten sanojen luettelo
        gift_exchange:
          fields:
            gift_exchangers_group:
              label: Osallistujien ryhmän nimi
            giftee_assignment_messages:
              label: Viestit lähetetty lahjanantajalle
        send_pms:
          add_a_pm_btn:
            label: Lisää yksityisviesti
          fields:
            receiver:
              label: Yksityisviestin vastaanottaja
            sendable_pms:
              label: Yksityisviestit
            sender:
              label: Yksityisviestien lähettäjä
        close_topic:
          fields:
            topic:
              label: Ketjun tunnus
            message:
              label: Sulkemisviesti
              description: "Valinnainen viesti, joka näytetään ketju suljettu -tietueessa"
            user:
              label: Käyttäjä
              description: "Ketjun sulkeva käyttäjä (oletus: järjestelmä)"
        add_user_to_group_through_custom_field:
          fields:
            custom_field_name:
              label: "Käyttäjän mukautetun kentän nimi"
      unnamed_automation: "Nimetön automaatio"
      models:
        script:
          name:
            label: Skripti
        trigger:
          name:
            label: Triggeri
        automation:
          name:
            label: Nimi
          trigger:
            label: Triggeri
          script:
            label: Skripti
          version:
            label: Versio
          status:
            label: Tila
          enabled:
            label: Käytössä
          disabled:
            label: Pois käytöstä
          placeholders:
            label: Paikkamerkit
          last_updated_at:
            label: Viimeisin päivitys
          last_updated_by:
            label: Päivittänyt
